body {
 	background-image: url("../images/rpa_main_bg.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed; /* This makes the background image fixed while scrolling */
}
body > div.loginBox > div > div{
    width: 100%;
    height: 364px;
}
body > div.title > div.titleHanmac{
    display: inline-block;
    float: right;
    margin-top: 47px;
    font-size: 14pt;
    font-style: italic;
    color: cornflowerblue;
    opacity: 0.4;	
    font-weight:700;
}
body > div.loginBox > div > div > div.loginForm > div.loginFormTitle{
    margin-top: 7%;
    text-align: center;
}





body > div.loginBox div.content-wrap{
    width: 20%;
    background: white;
    border-radius: 12px;
}
body > div.loginBox{
    height: 98%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;	
}
body > div{
    width: 996px;
    margin-left: 464px;
    margin: auto;
}
h1.mainTitle {
    width: 254px;
    height: 99px;
    position: relative;
    top: 71px;
    right: 17px;
    padding: 14px;
    color: black;
    font-weight: 700;
    border-radius: 5px;	
}
body > div > div > div > div.loginBoxImg{
    display: inline-block;
    width: 644px;
    height: 460px;
    /* background-image: url("../images/rpaBackground.png"); */
    background-image: url("../images/rpa-main-login-bg.png");
    background-size: cover;
    border-top-left-radius: 13px;
    border-bottom-left-radius: 13px;
}
body > div > div > div > div.loginForm{
    /*display: inline-block; */
    height: 42%;
    position: absolute;
    width: 20%;
    /* border: 2px solid gray; */
    /* backdrop-filter: blur(10px); */
    display: flex;
    flex-direction: column;
}
body > div > div > div > div.loginForm > h1{
	color:white;
    font-size: 26pt;
    font-weight: 700;	
}
body > div > div > div > div.loginForm > div.input-box > input{
    width: 266px;
    height: 27px;
    border-radius: 2px;
    font-size: 11pt;
    /* border: 0px solid; */
    border: 1px solid #ccc;
    margin-top: 9px;
    /* background: rgba(0, 127, 128, 0.3); */
    border-radius: 6px;
}
body > div > div > div > div.loginForm > div.idCookieDiv{
	
}
body > div > div > div > div.loginForm > div.idCookieDiv{
    font-size: 14px;
    color: white;
    font-weight: 700;
    margin-top: 29px;
    float:right;
}
body > div > div > div > div.loginForm > div.idCookieDiv > span{
	font-size: 10pt;
}
body > div > div > div > div.loginForm > div.btn-box > button:hover{
	cursor:pointer;
	text-decoration:underline;
}
body > div > div > div > div.loginForm > div.btn-box > button{
    width: 280px;
    height: 38px;
    background: #2bb2a3;
    border: 1px solid #2bb2a3;
    color: white;
    font-size: 14pt;
    font-weight: 700;
    border-radius: 4px;
}

body > div.title > div.titleFront > img{
    width: 64px;
    height: 64px;	
}
body > div > div.title{
	height:76px;
}
.title{
	padding-left:10px;
	padding-top:8%;
}
body > div.title > div.titleFront > span{
    border-right: 1px solid gray;
    padding: 7px 28px 7px 17px;
    font-weight: 700;
    color: midnightblue;
    font-size: 16.4pt;
    position: relative;
    bottom: 21px;
}
body > div.title > div.titleBack{
    display: inline-block;
    padding-left: 18px;
    position: relative;
    bottom: 12px;
    color: white;
    border-left: 1px solid gray;
    margin-left: 9px;
}
body > div.title > div.titleFront{
	display:inline-block;
}
body > div.title > div.titleBack > p:nth-child(1){
    font-size: 15pt;
    font-weight: 700;
}
body > div.title > div.titleBack > p{
    margin: 0;
    opacity: 0.8;	
}
body > div.footer-wrap{
    display: flex;
    justify-content: space-between;
    text-align: center;
    font-size: 9pt;
    color: black;
    opacity: 0.2;
}
body > div.footer-wrap span:first-child{
    margin-left:18px;
}














